<%=

result = {}

result["number_of_peers"] = link("peers").instances.count
result["peers"] = link("peers").instances.map do |instance|
    {
        "id" => instance.id,
        "name" => instance.name,
        "address" => instance.address,
        "index" => instance.index,
        "bootstrap" => instance.bootstrap,
        "az" => instance.az
    }
end

JSON.pretty_generate(result)

%>